/*
Theme Name: 	Bright Design
Theme URI: 		http://hyperbrow.com/
Author: 		HyperBrow Design and Digital
Author URI: 	http://hyperbrow.com/
Description:	Custom Theme using Betheme Framework - Premium WordPress Theme
Version: 		1.0.0

Template:		betheme
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* ss */
p {     line-height: 30px;
}
.column_filters .portfolio-item .portfolio-details .details .title {
font-size: 14px;
letter-spacing: 14px;
font-weight: 900;
}
/* ss */

/*Global*/
#Subheader{
display:none;
}
.black-text p{
color: #000000;
}

/* Fonts */
h2 { font-weight: 900; letter-spacing: 6px; }
h3 { font-weight: 400; letter-spacing: 6px; }
h4 { font-weight: 400; }
h5 { font-weight: 700; letter-spacing: 4px; }
h6 { font-weight: 400; }

h1, h2, h3, h4, h5, h6{
text-transform: uppercase;
}
/*Images*/
.no-bottom-padding .one-third.column  {
   margin: 0px 1% 0px;
}
/* Page Headings */
.page-heading .column, .columns{
margin:0px;}

/*Icons*/
.single_icon {
    display: inline-block;
}

/* Layouts */
body:not(.template-slider) #Header{
min-height:0;
}
.layout-full-width #Wrapper {
    box-sizing: border-box;
    padding: 10px !important;
}
.layout-full-width #Wrapper {
padding:0px !important
}

/*Dividers*/
.hr_color, .hr_color hr, .hr_dots span {
    color: #000000;
    background: #000000;
    width: 30%;
}

/* Menu */
/*#Top_bar .menu > li > a span:not(.description) { letter-spacing: 3px; font-weight: 500; }
#Top_bar .menu > li > a:after { bottom: 0; height: 20px; left: 50%; top: auto; width: 1px; }
#Top_bar.is-sticky .menu > li > a:after { height: 15px; bottom: 0; } */

#Top_bar .menu > li > a span:not(.description){
border-right-width: 0px;
font-size: 14px;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: 300;
}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
font-weight:500;
}

#Top_bar .menu > li a::after{
background:none;
}

#Top_bar a.responsive-menu-toggle { color: #000000; }

/* Subheader */
#Subheader:after { display: none; }
#Subheader .title { font-weight: 400; letter-spacing: 4px; }
#Subheader { border-bottom: 1px solid #b6b6b6; padding: 40px 0 10px; }

/* Contact icons */
.contact_icons a { color: #aeaeae; font-size: 40px; line-height: 40px; }
.contact_icons a:hover { color: #000; }

/* Contact icons 2 */
.contact_icons2 { margin-top: 4px; }
.contact_icons2 a { color: #aeaeae; font-size: 35px; line-height: 35px; }
.contact_icons2 a:hover { color: #000; }

/* Portfolio */
.portfolio_group .portfolio-item .image_frame { border: 0; }
.portfolio_group .portfolio-item .desc { display: none; }
.column_filters .portfolio-item .portfolio-details .details {
   position: absolute;
   z-index: 2;
   left: 50%;
   top: 50%;
   margin: -105px 0 0 -150px;
   width: 240px;
   padding: 55px 30px;
   text-align: center;
   background: rgba(0, 153, 153, 0.8);
}

.column_filters .portfolio-item .portfolio-details .details {
min-height: 100px;
}

.column_filters .portfolio-item .portfolio-details .details .title {
    margin: 10% 0%;
    border-bottom: 1px solid;
    border-bottom-width: medium;
    font-weight: bold;
}

.column_filters .portfolio-item .portfolio-details .details  .title{
   color:#ffffff;
}
.filters_wrapper{
text-align:center;
}

#Filters .filters_wrapper ul li.current-cat a, #Filters .filters_wrapper ul li a:hover{
   background-color:#009999;
} 
/* Portfolio Individual */
.portfolio .section-post-related .post-related .date_label, .portfolio .image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc{
background: #009999;
}
.portfolio  .section-post-related .post-related a.button{
background: #009999;
}
.portfolio .section-post-related .post-related a.button .button_label{
color: #ffffff;}
.project-description li {
    background: none;
    border-style: none;
    border-color: none;
}
.description {
    display: none;
}

.post-meta .author-date {
    display: none;
}

.post-header .title_wrapper h1 {
    text-align: center;
}

/*News*/
.image_frame, .wp-caption {
    border-width: 0px;
    border-style: none;
}
.post-footer {
    background: transparent;
}
.post-footer .post-links {
   border-left-width: 0px;
}
.post-meta .author-date a {
    border-bottom-width: 0px;
}
#Filters .filters_buttons {
    background-image: none;
}
.post-meta .category {
    display: none;
}
.pager .pages {
    background-image: none;
}
#Filters .filters_buttons li.categories{
display:none;
}
.image_frame .image_wrapper .mask {
    box-shadow: none;
}
/*Individual News page*/
.post-nav {
    background-image: none;
}
.author-box .desc-wrapper {
    background: none;
}
.author-box .avatar-wrapper {
    border-width: 0px;
}
.section-post-related .post-related a.button{
background:#46acf0;
}
.section-post-related .post-related a.button .button_label{
color: #ffffff;}

.section-post-related .post-related .desc{
margin-left:30px;
}
.section-post-related .post-related a.button{
margin-left:0px;}

/*Services*/
.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3{
color:#ffffff;}

/* Our Team*/
.image_frame, .wp-caption {
    border-width: 0px;
}
.team.team_circle .image_frame {
    width: 200px;
    height: 200px;
}
.team .desc_wrapper p.subtitle, {
    font-size:18px;
}
.team .desc_wrapper .desc p{
font-size:16px;
}
.accordion .question .title{
color:#ffffff;
background:#369E74;
}
.accordion .question.active .title, .accordion .question .title > .acc-icon-plus, .accordion .question.active .title > .acc-icon-minus {
color:#ffffff;
}


/* Icon box */
.icon_box .desc_wrapper h4 { letter-spacing: 4px; }

/* Pricing */
.pricing-box .plan-header h2 { font-weight: 400; }
/*.pricing-box .plan-header .price > span { font-family: "Maven Pro"; } */
.pricing-box .plan-inside { padding: 30px; }
.pricing-box .plan-header { padding: 40px 15px 0; }
.pricing-box .plan-footer { padding-bottom: 30px; }

/* Contact form */
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    background-color: #f9f9f9;
    border-color: #747a7b;
    border-width: 1px;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    color: #747a7b;
}
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    background-color: #eeeeee !important;
    border-color: #747a7b !important;
    color: #747a7b;
}

/* Homepage Intro */
.homepage-intro .hr_color, .homepage-intro .hr_color hr, .homepage-intro .hr_dots span{
   width:100%;
}

/* Homepage News Slider */
.date_label {
background: #46acf0;
color: white;
}

.blog_slider .blog_slider_header{
overflow: visible;
}

/*ss*/
.blog_slider h4 {
font-weight: 700;
font-size: 14px;
color: #46acf0;
}
/*ss*/

.icon-left-open-big::before, .icon-right-open-big::before{
color: #46acf0;
}

.button-stroke a.button, .button-stroke a.button .button_icon i, .button-stroke a.tp-button {
    border-color: #e5e5e5;
}

/*Underline*/
.services-provide .hr_color, .services-provide .hr_color hr, .services-provide .hr_dots span, .homepage-intro .hr_color, .homepage-intro .hr_color hr, .homepage-intro .hr_dots span{
margin-left:0;
}

@media (max-width:760px) {
body:not(.template-slider):not(.header-simple) #Header{
min-height:0;
}
}

@media (max-width:480px) {
}



